        :root {
            --q-color: #453ad6;
            --a-color: #e1884c;
        }

        header .header_box .main .logo_text {
            background-color: #b17f7b;
        }

        .StudySchool .header_box nav {
            background-color: #475398;
        }

        .container_zhuanye_box {
            padding-bottom: 30px;
        }

        footer {
            margin-top: 0;
        }

        .studyAbroadCard .title_arts {
            color: #475199;
        }
        .art_conts .faq_art {
            background-color: transparent;
            border: none;
        }
         
        .cardFromBorder .title_form {
            width: 65%;
            max-width: 480px;
        }
        .form_block_ipt_req {
            display: flex;
        }
        .form_block_ipt_req::before {
            position: static;
            margin-right: 4px;
        }
        .title_arts_row span {
            margin-left: 0;
                        color: #4766a3;
        }

        .title_arts_row span.about-js {
            color: #c38686;
        }

        .studyAbroadCard .card {
            box-shadow: none;
            width: 100%;
        }
        .cardFromBorder {
            background-color: #fff!important;
        }
.formQuestions1 .container_form .ipt-block {
    display: flex;
    align-items: center;
    width: calc(25% - 10px);
    margin-bottom: 20px;
}